@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 35px;
	color: #333333;
}
a {
	color: #333333;
	text-decoration: none;
}

#top {
	background-image: url(topbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 164px;
	width: 100%;
}
#top_inner {
	height: 164px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#top_right {
	float: right;
	width: 234px;
	margin-right: 10px;
	margin-top: 35px;
}

#top_cnen {
	height: auto;
	text-align: right;
	font-size: 15px;
}


#search_box {
	height: 28px;
	width: 232px;
	border: 1px solid #cccccc;
}
#search_input {
	float: left;
	height: 28px;
	width: 204px;
	background-color: #FFFFFF;
	line-height: 28px;
}

#search_btn {
	float: left;
	height: 28px;
	width: 28px;
	line-height: 28px;
}
.nowrap {
	float: left;
	height: 28px;
	width: 204px;
	background-color: #FFFFFF;
	line-height: 28px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu {
	background-image: url(menubg.png);
	background-repeat: repeat-x;
	height: 50px;
	width: 100%;
}
#menu_inner {
	height: 50px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}

/*menu*/
#nav {margin:0 auto; width:1300px;display:block; position:absolute; z-index:152; height:50px;} /*主菜单最外层容器*/
/*主菜单项目*/
#nav .mainlevel {
	float:left;
	list-style:none/*IE6 only*/;
	height:auto;
	width:165px;
} 
#nav .mainlevel1 {
	float:left;
	list-style:none/*IE6 only*/;
	height:auto;
	width:140px;
	background-image: url(menu_libg.png);
	background-repeat: no-repeat;
	background-position: 30px center;
}
#nav .mainlevel a {
	color:#ffffff;
	font-family:'微软雅黑';
	font-size:18px;/*一级菜单链接*/
	line-height:50px;
	height:50px;
	display:block;
	padding:0;
	width:100%;
	text-align:center;
	margin:0px;
	background-image: url(menu_libg.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}
#nav .mainlevel1 a {color:#ffffff; font-family:'微软雅黑'; font-size:18px;  /*一级菜单链接*/;
                   line-height:50px; height:50px; display:block; padding:0; width:100%; text-align:center; margin:0px;
	}
#nav .mainlevel a:hover {
	text-decoration:none;
}
/*子菜单*/
#nav .mainlevel ul {
	display:none;
	background-color:#358f0a;
	width:165px;
	margin:0;
	padding:0;
} 
#nav .mainlevel li {width:100%; list-style:none;/*IE6 only*/; height:auto; padding:0;}
/*子菜单连接*/
#nav .mainlevel ul li a{
	color:#ffffff;
	font-size:16px;
	font-weight:normal; /*二级菜单链接*/
	border-bottom:#BBB dashed 1px;
	text-align:center;
	width:100%;
	line-height:40px;
	height:40px;
	margin:0;
	background-image: none;
}

/*鼠标经过子菜单*/
#nav .mainlevel ul li a:hover{background-color:#2b7b04;background-image:none}
#wrap {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 25px;
}
.clearfix {
	clear: both;
}
.date {
	float: right;
}

.inner {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
#r1_left {
	float: left;
	height: 380px;
	width: 560px;
}

#r1_left  ul li {float:left; display:block;}

#r1_left  a {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
	color: #efefef;
}
#r1_left  a:hover {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
	color: #ffffff;
}
/*--Main Container--*/
.main_view {float: left;position: relative;}
/*--Window/Masking Styles--*/
.picshow_window {width:560px; height:370px; overflow: hidden; /*--Hides anything outside of the set width/height--*/position: relative;}
.picshow_reel {position: absolute;top: 0; left: 0;}
.picshow_reel li {width:560px; height:370px;  overflow:hidden; position:relative;}
.picshow_intro { width:560px; height:50px; background:url(picshow_intro.png) repeat-x;; position:absolute; bottom:0; left:0;}
.picshow_intro p { line-height:130%; color:#fff; margin-left:20px; margin-right:20px; text-align:left;}
.picshow_intro_head {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
}
a.tpxw {
	font-size:16px;
	margin-top:15px;
	font-weight: bold;
	color: #FFFFFF;
}
/*--Paging Styles--*/
.picshow_paging {position: absolute;bottom:20px; right:25px;z-index: 100; /*--Assures the paging stays on the top layer--*/text-align: center;display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.picshow_paging span { display:block; background:url(picshow_page.png); width:14px; height:14px; float:left; margin-left:10px; cursor:pointer;}
.picshow_paging span.active { background:url(picshow_page.png) right;}
#r1_right {
	float: right;
	height: 380px;
	width: 690px;
}

#block_xyxw_key {
	height: 100px;
	background-image: url(dot.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	margin-bottom: 5px;
}
#block_xyxw_key_title {
	font-size: 22px;
	line-height: 40px;
	text-align: center;
}
#block_xyxw_key_title a {
	color: #333333;
}
#block_xyxw_key_title a:hover {
	color: #bb0000;
}

#block_xyxw_key_des {
	font-size: 14px;
	line-height: 26px;
	color: #999999;
	text-indent: 2em;
}
#block_xyxw_key_des a {
	color: #999999;
}
#block_xyxw_key_des a:hover {
	color: #bb0000;
}

#block_more {
	margin-top: 10px;
	clear: both;
}

#more_btn {
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 3px;
}
#more_btn a {
	display: block;
	width: 120px;
	border: 1px solid #6BB20E;
	color: #3B930A;
}
#wrap2 {
	background-color: #f6f6f6;
	height: 320px;
	padding-top: 40px;
	padding-bottom: 40px;
}
#r2_block1 {
	width: 490px;
	float: left;
}

#more_btn a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6BB20E;
}
#block_list {
	clear: both;
	padding: 5px;
}

#block_list li {
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 2px 16px;
	padding-left: 20px;
	list-style-type: none;
	font-size: 15px;
}
#r2_block_title {
	background-image: url(r2_block_titlebg.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	height: 50px;
}
#r2_block2 {
	float: left;
	width: 365px;
	margin-left: 40px;
}
#r2_titlecn {
	font-size: 24px;
	line-height: 50px;
	color: #358f0a;
	float: left;
	padding-right: 15px;
	padding-left: 25px;
}
#r2_titleen {
	font-size: 14px;
	color: #999999;
	float: left;
	padding-top: 11px;
}
#wrap3 {
	height: 300px;
	width: 100%;
	padding-top: 35px;
	padding-bottom: 35px;
}
#r3_top {
	background-image: url(r3_topbg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 70px;
}
#r3_topcn {
	width: 290px;
	margin-right: auto;
	margin-left: auto;
	font-size: 24px;
	line-height: 46px;
	color: #358f0a;
	text-align: center;
}

#r3_topen {
	width: 290px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 20px;
	color: #999999;
	text-align: center;
}

#announ {
	float: left;
	height: 210px;
	width: 1300px;
	overflow: hidden;
	margin-top: 15px;
}
#announ p {
	line-height: 20px;
	padding-top: 10px;
	font-size: 15px;
}

#announ td {
	height: 210px;
	width: 210px;
	text-align: center;
	padding-right: 24px;
	padding-left: 24px;
}

#announ img {
	height: 164px;
	width: 210px;
	border: 1px solid #aaaaaa;
}#wrap4 {
	height: 60px;
	width: 100%;
	line-height: 60px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#yqlj_left {
	font-size: 24px;
	color: #358F0A;
	float: left;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #358F0A;
	line-height: 40px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#yqlj_right {
	float: right;
	width: 1140px;
	line-height: 40px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
}
#yqlj_right li {
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	float: left;
	margin-right: 20px;
	padding-left: 18px;
	list-style-type: none;
}
#bottom {
	height: 120px;
	width: 100%;
	background-color: #42970B;
	color: #FFFFFF;
	clear: both;
}
#bottom_inner {
	height: 90px;
	width: 1210px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(bottombg.png);
	background-repeat: no-repeat;
	padding-left: 90px;
	line-height: 30px;
	background-position: 10px center;
	padding-top: 30px;
	position: relative;
}

#totop {
	height: 45px;
	width: 45px;
	position: absolute;
	top: 40px;
	right: 15px;
}